# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = openobex
pkgbase = openobex
xdata = pkgtype=pkg
pkgver = 1.7.2-7
pkgdesc = Implementation of the OBject EXchange (OBEX) protocol
url = http://dev.zuckschwerdt.org/openobex/
builddate = 1784188116
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1210181
arch = x86_64
license = GPL
license = LGPL
depend = libusb
depend = bluez-libs
makedepend = cmake
makedepend = libxslt
makedepend = doxygen
makedepend = graphviz
makedepend = java-environment
makedepend = docbook-xml
makedepend = docbook-xsl
